* {
  margin:0;
  padding:0;
}
body {
	text-align: center;
	background-color: #1A1A1A;
	background: url(/images/diagnal-lines.jpg) repeat left top;
	font-size: 12px;
	line-height: 150%;
	color: #000000;
	font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", "Calibri", "Arial", sans-serif;
	margin-top: 0px;
	margin-bottom: 10px;
	}
a:link {color: #0033FF}
a:visited {color: #000033;}
a:hover {color:#680000;}

#topBlock2Wrapper {
	width: 100%;
	height: 108px;
	background-color: #000000;
	border-bottom: 2px solid #383838;
    border-top: 2px solid #000000;
    border-bottom: 1px solid #333333;
    background: url(/images/black-bgr-2.jpg) repeat right top;
	}
#topBlock2 {
	width: 970px;
	margin: 0px;
	margin-left: auto;
  	margin-right: auto;
	padding: 12px 0px 10px 0px;
	text-align: left;
}
#topBannerLogo {
	float: left;
	width: 270px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#topMainNav {
    float: left;
	width: 200px;
    margin-top: 22px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#logInBox {
    width: 250px;
    float: right;
    font-family: "Liberation Sans", Helvetica, Arial, "Lucida Grande", Sans-serif;
    font-size:11px;
    color: #f0f0f0;
    margin-top: 10px;
    padding: 0px 10px 0px 0px;
    text-align: right;
}
#topSearchBar {
	float: right;
	width: 320px;
	height: 25px;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
	}
#topBlock3Wrapper {
	width: 100%;
	background-color: #171717;
	border-top: 1px solid #222222;
    border-bottom: 1px solid #333333;
}
#topBlock3 {
	width: 980px;
	margin: 0px;
	margin-left: auto;
  	margin-right: auto;
	height: 28px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	background-color: #171717;
}
#bodyWrapper {
	width: 970px;
	margin: 0px;
	margin-left: auto;
  	margin-right: auto;
	padding: 0px 10px 30px 10px;
	text-align: left;
	background-color: #ffffff;
	overflow: hidden;
}

#topAdWrapper {
	width: 100%;
	padding: 12px 0px 12px 0px;
	border-bottom: 5px solid #000000;
    margin-bottom: 10px;
}

#bottomAdWrapper {
	position: relative;
	clear: both;
	width: 100%;
	padding: 12px 0px 12px 0px;
	border-top: 5px solid #000000;
    margin-top: 10px;	
}
#topAd {
	width: 726px;
	margin-left: auto;
  	margin-right: auto;
	padding: 0px 0px 0px 0px;
	text-align: left;

}

.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#bodyLeftColumn {
	position: relative;
	float: left;
	width: 180px;
	padding-top: 5px;
	margin: 5px;
	}
#bodyMiddleColumn {
	position: relative;
	float: right;
	width: 450px;
	padding-top: 5px;
	margin: 5px;
	text-align: left;
	}
#bodyMiddleColumnNarrow {
	position: relative;
	float: right;
	width: 435px;
	padding-top: 5px;
	margin: 5px;
	text-align: left;
	}
#bodyMiddleColumnHalf {
	position: relative;
	float: left;
	width: 205px;
	padding-top: 5px;
	margin: 5px;
	}
#bodyRighColumn {
	position: relative;
	float: right;
	width: 300px;
	padding-top: 5px;
	margin: 5px;
	text-align: left;
	}
#bodyLongLeftColumn {
	position: relative;
	float: left;
	width: 640px;
	margin: 5px;
	text-align: left;
}
#bodyFullwidth {
	position: relative;
	float: left;
	width: 965px;
	margin: 5px;
	text-align: left;
}
#bodyBreadCrumb {
	position: relative;
	float: left;
	width: 965px;
	height: 20px;
	margin: -5px 5px 5px 5px;
	padding-top: 5px;
	text-align: left;
	border-bottom: 1px dotted #999999;
}
.box450 {
	position: relative;
	float: left;
	width: 428px;
	padding: 10px;
	margin-top: 10px;
	background-color: #f0f0f0;
	text-align: left;
	border: 1px solid #666666;
	}
.box640 {
	position: relative;
	float: left;
	width: 618px;
	padding: 10px;
	margin-top: 10px;
	background-color: #f0f0f0;
	text-align: left;
	border: 1px solid #666666;
	}
.box300 {
	position: relative;
	float: left;
	width: 280px;
	padding: 10px;
	background-color: #f0f0f0;
	text-align: left;
	margin-bottom: 10px;
	}
.boxAd336 {
	position: relative;
	float: left;
	width: 450px;
	height: 280px;
	margin-bottom: 10px;
	text-align: left;
}
.boxAd336Centre {
	position: relative;
	float: left;
	width: 450px;

	margin-bottom: 10px;
	text-align: center;
}
.boxAd336PubPage {
	position: relative;
	float: left;
	width: 336px;
	height: 280px;
	padding-top: 10px;
	text-align: left;
}
.box300PubPage {
position: relative;
	float: left;
	width: 255px;
	margin: 0;
	margin-left: 10px;
	padding: 10px;
	padding-top: 20px;
	text-align: left;
	background-color: #ffffff;
	}
.boxAd336Inline {
	position: relative;
	float: left;
	width: 450px;

	margin-bottom: 30px;
	margin-top: 10px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 20px;
	border-top: 1px dotted #D0D0D0;
	border-bottom: 1px dotted #D0D0D0;
}
.boxAd300 {
	position: relative;
	float: left;
	height: 250px;
	margin-bottom: 10px;
	background-color: #f0f0f0;
	text-align: left;
}
.boxCombinedLinkUnit200 {
	position: relative;
	float: left;
	width: 450px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.boxLinkUnit200 {
	position: relative;
	float: left;
	width: 200px;
	text-align: left;
}
#map_canvas {
	margin-top: 10px;
	margin-bottom: 20px;
  	height: 260px;
  	width: 640px;
  	background-color: #AACCFF;
}
#mapBox {
	position: relative;
	float: left;
	width: 255px;
	margin: 0;
	margin-left: 10px;
	padding: 10px;
	padding-top: 0px;
	text-align: left;
	background-color: #e4e4e4;
	}
#map_canvas_small {
	margin-top: 10px;
  	height: 300px;
  	width: 255px;
}
#map_canvas_large {
	margin-top: 10px;
  	height: 500px;
  	width: 950px;
}
#bottomBlock1Wrapper {
	width: 100%;
	background-color: #222222;
	border-top: 3px solid #444444;
	border-bottom: 1px solid #1A1A1A;
	background: url(/images/backg.jpg) repeat left top;

}
#bottomBlock1 {
	width: 980px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
  	margin-right: auto;
	height: 320px;
	border-left: 1px dotted #444444;
	border-right: 1px dotted #444444;
	padding: 0px 0px 0px 10px;
	text-align: left;
}

#bottomBlock2Wrapper {
	width: 100%;
	height: 185px;
	padding-top: 10px;
	background-color: #0D0D0D;
	border-bottom: 10px solid #000000;
	border-top: 1px solid #303030;
	background: url(/images/black-bgr-2.jpg) repeat left top;
	}
#bottomBlock2 {
	width: 970px;
	margin: 0px;
	margin-left: auto;
  	margin-right: auto;
	padding: 15px 0px 0px 0px;
	text-align: left;
}
.lineSpacer {
	margin: 20px;
}
#bottomRightColumn {
	position: relative;
	float: right;
	width: 450px;
	margin: 5px;
	text-align: left;
	}
#publisherProfile {
	position: relative;
	float: left;
	width: 350px;
	background-color: #ffffff;
}
